@charset "UTF-8";

.page {
    width: 7.5rem;
    margin: 0 auto;
    padding-bottom: .9rem;
    min-height: 100vh;
    overflow: hidden;
    position: relative;
}





.head .sub {
    width: 100%;
    height: 1.4rem;
    background: url('../images/head-bg.jpg') no-repeat;
    background-size: 7.5rem 1.4rem;
    background-position: center;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 .45rem;
}

.head-logo {
    width: 3.74rem;
    height: .82rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.head-tool {
    width: 1.26rem;
    height: .3rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
}

.head-tool::before {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    content: '';
    width: 1px;
    height: 100%;
    background: #000;
}

.head-tool-seek {
    width: .3rem;
    height: .3rem;
}

.head-tool-menu {
    width: .34rem;
    height: .26rem;
}


.head .sup {
    width: 100%;
    height: .94rem;
    background: #9c1919;
    position: relative;
}

.head-link {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.head-link a {
    width: 1.5rem;
    height: .5rem;
    font-size: .3rem;
    color: #fff;
    line-height: .5rem;
    /*    font-weight: bold;*/
    text-align: center;
    position: relative;
}

.head-link a::before {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: .25rem;
    background: #fff;
    content: '';
}

.head-link a:first-child::before {
    display: none;
}

/* head end */





.rotation {
    width: 100%;
    height: 4.6rem;
    position: relative;
}

.rotation a {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.rotation .swiper-pagination {
    position: absolute;
    bottom: .1rem !important;
    z-index: 100;
}

.rotation .swiper-pagination-bullet {
    width: .15rem;
    height: .15rem;
    border-radius: 0;
    background: #fff;
    margin: 0 .15rem !important;
    opacity: 1;
}

.rotation .swiper-pagination-bullet-active {
    background: #9c1919;
}
/* rotation end */





.record {
    width: 100%;
    height: 1.4rem;
    display: flex;
    justify-content: center;
    align-items: center;
}
/* rotation end */





.sy-column {
    width: 100%;
}

.sy-column-name {
    width: 100%;
    height: .82rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.sy-column-wood {
    width: 100%;
    padding: .8rem 0 .6rem;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.sy-column-wood .swiper {
    width: 5.14rem;
    height: 5.2rem;
    overflow: hidden;
}

.swiper-wood-prev {
    position: absolute;
    left: .4rem;
    top: 50%;
    transform: translateY(-50%);
    width: .36rem;
    height: .64rem;
    background: url('../images/icon-prev.png') no-repeat;
    background-size: .36rem .64rem;
    background-position: center;
}

.swiper-wood-next {
    position: absolute;
    right: .4rem;
    top: 50%;
    transform: translateY(-50%);
    width: .36rem;
    height: .64rem;
    background: url('../images/icon-next.png') no-repeat;
    background-size: .36rem .64rem;
    background-position: center;
}

.sy-column-series {
    padding-bottom: .46rem;
}

.sy-column-series-item {
    width: 100%;
    min-height: 1.96rem;
    padding: .4rem .3rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: space-between;
}

.sy-column-series-item span {
    width: 2.2rem;
    height: .5rem;
    border-radius: .25rem;
    background: #fff;
    font-size: .28rem;
    color: #333;
    line-height: .5rem;
    text-align: center;
    border: 1px solid #c6c6c6;
    margin-right: .15rem;
}

.sy-column-series-item span:nth-child(3n) {
    margin-right: 0;
}

.sy-column-series-item .series-opt {
    color: #fff;
    background: #9c1919;
}

.sy-column-series-pics {
    width: 100%;
    height: 5.6rem;
    overflow: hidden;
}

.sy-column-space {
    padding-top: .4rem;
    padding-bottom: .5rem;
}

.sy-column-space ul {
    width: 7.06rem;
    margin: 0 auto;
    height: 15.32rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: space-between;
}

.sy-column-space-item {
    width: 3.38rem;
}

.sy-column-space-item dt {
    width: 100%;
    height: 2.53rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.sy-column-space-item dd {
    width: 100%;
    height: 2.31rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.sy-column-space-item-name {
    width: 100%;
    height: .5rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.sy-column-space-item-text {
    font-size: .20rem;
    color: #333;
    line-height: 1.5;
    text-align: center;
}

.sy-column-blurb-text {
    width: 6.5rem;
    margin: 0 auto;
    padding: .52rem 0;
}

.sy-column-blurb-text p {
    font-size: .28rem;
    color: #333;
    line-height: .5rem;
    text-align: justify;
    margin-bottom: .3rem;
}

.sy-column-blurb-text a {
    display: inline-block;
    font-size: .3rem;
    color: #333;
    line-height: 2;
    position: relative;
}

.sy-column-blurb-text a::before {
    content: '';
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 1px;
    background: #c6c6c6;
}

.sy-column-blurb-pics {
    width: 100%;
    height: 6.79rem;
    display: flex;
    justify-content: center;
    align-items: baseline;
    overflow: hidden;
}

.sy-column-blurb-link {
    height: 2.9rem;
}

.sy-column-blurb-link ul {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.sy-column-blurb-link-item {
    width: 1.5rem;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.sy-column-blurb-link-item img {
    width: .46rem;
    height: .46rem;
}

.sy-column-blurb-link-item span {
    font-size: .24rem;
    color: #333;
    line-height: 1.5;
    font-weight: bold;
    text-align: center;
    margin: .1rem 0 .3rem;
}

.sy-column-blurb-link-item a {
    width: 1rem;
    height: .36rem;
    font-size: .24rem;
    color: #333;
    line-height: .36rem;
    text-align: center;
    border-radius: .18rem;
    border: 1px solid #333;
}

.opt span {
    color: #9c1919;
}

.opt a {
    color: #fff;
    border-color: #9c1919;
    background: #9c1919;
}


.sy-column-news-tabs {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: .2rem 0 .4rem;
}

.sy-column-news-tabs a {
    width: 2rem;
    height: .5rem;
    border: 1px solid #c6c6c6;
    background: #fff;
    font-size: .28rem;
    color: #333;
    line-height: .5rem;
    text-align: center;
    border-radius: .25rem;
    margin-right: .44rem;
}

.sy-column-news-tabs a:last-child {
    margin-right: 0;
}

.sy-column-news-tabs .opt-state {
    color: #fff;
    border-color: #9c1919;
    background: #9c1919;
}

.sy-column-news-show {
    width: 7.05rem;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}

.sy-column-news-show img {
    width: 100%;
    height: 100%;
}

.sy-column-news-show .news-pagination {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 100;
    width: 1.8rem;
    height: .68rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.sy-column-news-show .news-pagination .swiper-pagination-bullet {
    width: .3rem;
    height: .06rem;
    background: #fff;
    border-radius: .03rem;
    margin: 0 .05rem;
}

.sy-column-news-show .thumbs {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: .68rem;
    overflow: hidden;
    z-index: 55;
}

.sy-column-news-show .thumbs .swiper-slide {
    background: rgba(0, 0, 0, .6);
}

.sy-column-news-show .thumbs a {
    display: block;
    font-size: .28rem;
    color: #fff;
    line-height: .68rem;
    padding-left: .3rem;
    padding-right: 1.8rem;
}


.sy-column-news-list {
    width: 7.05rem;
    margin: 0 auto;
    padding-bottom: .4rem;
}

.sy-column-news-list-item {
    margin-top: .2rem;
    padding: .24rem;
    background: #fff;
}

.sy-column-news-list-item dt {
    height: .6rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: .1rem;
    border-bottom: .02rem solid #c6c6c6;
}

.sy-column-news-list-item span {
    /*width: 5rem;*/
    width: 6.5rem;
    font-size: .32rem;
    color: #000;
    line-height: 1.5;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.sy-column-news-list-item em {
    font-size: .28rem;
    color: #000;
    line-height: 1.5;
}

.sy-column-news-list-item dd {
    height: 1rem;
    padding-top: .1rem;
    font-size: .28rem;
    color: #333;
    line-height: 1.5;
    text-align: justify;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}


.sy-column-more {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.sy-column-more a {
    width: 3.6rem;
    height: .52rem;
    border: 1px solid #c6c6c6;
    border-radius: .24rem;
    font-size: .28rem;
    color: #333;
    line-height: .52rem;
    text-align: center;
    background: #f5ece2;
}

.column-1 {
    padding-top: .6rem;
    height: 8rem;
    background: url('../images/sy-lm1.jpg') no-repeat;
    background-size: 100% 9rem;
    background-position: top center;
}

.column-2 {
    padding-top: .6rem;
    height: 10.48rem;
    background: url('../images/sy-lm2.jpg') no-repeat;
    background-size: 100% 10.48rem;
    background-position: top center;
}

.column-3 {
    padding-top: .42rem;
    height: 18.48rem;
    background: url('../images/sy-lm3.jpg') no-repeat;
    background-size: 100% 18.48rem;
    background-position: top center;
}

.column-4 {
    padding-top: .42rem;
    min-height: 17.12rem;
    background: url('../images/sy-lm4.jpg') no-repeat;
    background-size: cover;
    background-position: top center;
}

.column-5 {
    padding-top: .42rem;
    padding-bottom: .42rem;
    /*min-height: 16.8rem;*/
    background: url('../images/sy-lm5.jpg') no-repeat;
    background-size: cover;
    background-position: top center;
}
/* sy-column end */






.ny-column {
    padding: .6rem 0;
    background: url('../images/ny-bg.jpg');
    background-size: 100% auto;
    padding-top: 0;
}

.ny-column-name {
    width: 100%;
    height: .45rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.ny-column-tabs {
    width: 100%;
    padding: .48rem .3rem .2rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: space-between;
}

.ny-column-tabs a {
    width: 2rem;
    height: .5rem;
    border-radius: .25rem;
    border: .02rem solid #c6c6c6;
    background: #fff;
    font-size: .28rem;
    color: #333;
    line-height: .5rem;
    text-align: center;
    margin-right: .45rem;
    margin-bottom: .28rem;
}

.ny-column-tabs a:nth-child(3n) {
    margin-right: 0;
}

.ny-column-tabs a.opt {
    color: #fff;
    border-color: #9c1919;
    background: #9c1919;
}

.ny-column-item {
    width: 6.9rem;
    margin: 0 auto .3rem;
    background: #fff;
}

.ny-column-item-head {
    width: 100%;
    height: 1.2rem;
    display: flex;
    align-items: center;
}

.ny-column-item-head span {
    height: 1.2rem;
    font-size: .42rem;
    color: #333;
    line-height: 1.2rem;
    font-weight: bold;
    position: relative;
    padding-left: .9rem;
    padding-right: .2rem;
    border-bottom: .06rem solid #9c1919;
}

.ny-column-item-head span::before {
    content: '';
    position: absolute;
    left: .24rem;
    top: 50%;
    transform: translateY(-50%);
    width: .24rem;
    height: .24rem;
    background: #c5c5c5;
    border-radius: 100%;
    z-index: 9;
}

.ny-column-item-head span::after {
    content: '';
    position: absolute;
    left: .42rem;
    top: 50%;
    transform: translateY(-50%);
    width: .24rem;
    height: .24rem;
    background: #9f2d23;
    border-radius: 100%;
    z-index: 10;
}



.ny-column-item-blurb {
    padding-bottom: 1rem;
}

.ny-column-item-blurb-text {
    width: 6.2rem;
    margin: 0 auto;
    padding: .6rem 0;
}

.ny-column-item-blurb-text img {
    margin-bottom: .4rem;
}

.ny-column-item-blurb-text p {
    font-size: .28rem;
    color: #333;
    line-height: 1.5;
    text-align: justify;
    margin-bottom: .28rem;
}

.ny-column-item-blurb-show {
    position: relative;
}

.ny-column-item-blurb-show .swiper {
    width: 6.2rem;
    margin: 0 auto;
    height: 3.5rem;
    overflow: hidden;
}

.ny-column-item-blurb-show .swiper-blurb-prev {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: .2rem;
    height: .36rem;
    background: url('../images/icon-prev.png') no-repeat;
    background-size: .2rem .36rem;
    background-position: center;
}

.ny-column-item-blurb-show .swiper-blurb-next {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: .2rem;
    height: .36rem;
    background: url('../images/icon-next.png') no-repeat;
    background-size: .2rem .36rem;
    background-position: center;
}

.ny-column-item-blurb-show-tips {
    font-size: .24rem;
    color: #909090;
    line-height: 3;
    text-align: center;
}



.ny-column-item-course {
    padding: .7rem 0;
}

.ny-column-item-course ul {
    position: relative;
    width: 6.1rem;
    margin: 0 auto;
}

.ny-column-item-course ul::before {
    content: '';
    position: absolute;
    left: .08rem;
    top: 0;
    border: .02rem dashed #9f2d23;
    height: 100%;
}

.ny-column-item-course li {
    font-size: .28rem;
    color: #333;
    line-height: 1.5;
    text-align: justify;
    margin-bottom: .3rem;
    position: relative;
    padding-left: .44rem;
}

.ny-column-item-course li::before {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    content: '';
    width: .2rem;
    height: .2rem;
    border-radius: 100%;
    background: #9f2d23;
}



.ny-column-item-founder {
    width: 6.2rem;
    margin: 0 auto;
    padding: .6rem 0;
}

.ny-column-item-founder img {
    margin-bottom: .32rem;
}

.ny-column-item-founder p {
    font-size: .28rem;
    color: #333;
    line-height: 1.5;
    text-align: justify;
    margin-bottom: .32rem;
}


.jump-page {
    width: 100%;
    height: .6rem;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
}

.jump-page a {
    width: 1.86rem;
    height: .6rem;
    background: #4a2518;
    margin-right: .02rem;
    font-size: .28rem;
    color: #fff;
    line-height: .6rem;
    text-align: center;
}

.jump-page a:last-child {
    margin-right: 0;
}

.ny-column-nav {
    width: 6.9rem;
    margin: 0 auto;
    padding-top: .32rem;
    padding-bottom: .6rem;
}

.ny-column-nav dl {
    width: 100%;
    background: #fff;
    display: flex;
    justify-content: space-between;
    padding-top: .3rem;
    padding-bottom: .2rem;
    border-top: .01rem solid #c6c6c6;
}

.ny-column-nav dl:first-child {
    border-top: 0;
}

.ny-column-nav dt {
    width: 1.36rem;
    height: .5rem;
    font-size: .28rem;
    color: #fff;
    line-height: .5rem;
    text-align: center;
    background: #9f2d23;
    border-radius: .25rem;
}

.ny-column-nav dd {
    width: 5.44rem;
    display: flex;
    flex-wrap: wrap;
}

.ny-column-nav dd a {
    width: 1.36rem;
    height: .5rem;
    font-size: .28rem;
    color: #333;
    line-height: .5rem;
    text-align: center;
    margin-bottom: .1rem;
}

.ny-column-nav dd a.opt {
    color: #9c1919;
}


.ny-column-centre-case {
    width: 6.6rem;
    margin: 0 auto .5rem;
    background: #fff;
}

.ny-column-centre-case-pics {
    width: 100%;
    /*height: 3.32rem;*/
    display: flex;
    justify-content: center;
    overflow: hidden;
}

.ny-column-centre-case-link {
    width: 100%;
    height: 1.38rem;
    display: flex;
    justify-content: space-between;
}

.ny-column-centre-case-link span {
    max-width: 4.3rem;
    height: .56rem;
    position: relative;
    font-size: .28rem;
    color: #333;
    line-height: .56rem;
    padding-left: .6rem;
    padding-right: .2rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    border-bottom: .01rem solid #000;
    margin-top: .24rem;
}

.ny-column-centre-case-link em {
    width: 1.6rem;
    height: .5rem;
    border: .01rem solid #333;
    font-size: .28rem;
    color: #333;
    line-height: .5rem;
    text-align: center;
    margin-top: auto;
    margin-right: .3rem;
    margin-bottom: .3rem;
}


.ny-column-centre-load {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.ny-column-centre-load a, .ny-column-centre-load .addBtn {
    width: 3.6rem;
    height: .52rem;
    border: .01rem solid #c6c6c6;
    border-radius: .25rem;
    font-size: .28rem;
    color: #333;
    line-height: .52rem;
    text-align: center;
    background: #fefefe;
}


.ny-column-item-patent {
    padding: .6rem 0;
    width: 6.2rem;
    margin: 0 auto;
}

.ny-column-item-patent p {
    font-size: .28rem;
    color: #333;
    line-height: 1.5;
    text-align: justify;
    margin-bottom: .32rem;
}

.ny-column-item-patent span {
    display: block;
    font-size: .24rem;
    color: #633935;
    line-height: 1.5;
    text-align: justify;
    margin-bottom: .32rem;
}

.ny-column-item-patent img {
    margin-bottom: .32rem;
}


.ny-column-item-explain {
    padding-bottom: .7rem;
}

.ny-column-item-explain dl {
    padding-top: .7rem;
}

.ny-column-item-explain dd {
    width: 6.2rem;
    margin: 0 auto;
}

.ny-column-item-explain h1 {
    font-size: .32rem;
    color: #000;
    line-height: 1;
    font-weight: normal;
    margin: .7rem 0 .3rem;
}

.ny-column-item-explain p {
    font-size: .28rem;
    color: #000;
    line-height: 1.5;
    text-align: justify;
    margin-bottom: .3rem;
}

.ny-column-item-join {
    padding-top: .6rem;
    padding-bottom: .8rem;
}


.ny-column-item-join dl {
    width: 6.2rem;
    margin: 0 auto;
    padding-top: .6rem;
}

.ny-column-item-join dt {
    font-size: .3rem;
    color: #000;
    line-height: 2;
    font-weight: bold;
    margin-bottom: .1rem;
}

.ny-column-item-join dd {
    font-size: .28rem;
    color: #333;
    line-height: .5rem;
    text-align: justify;
    margin-bottom: .1rem;
}


.ny-column-item-join-form {
    width: 6.2rem;
    margin: 0 auto;
    padding-top: .4rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.ny-column-item-join-form input[type=text] {
    width: 100%;
    height: .6rem;
    padding: 0 .2rem;
    background: #f6f2ee;
    outline: none;
    border: none;
    font-size: .28rem;
    color: #333;
    margin-bottom: .16rem;
}

.ny-column-item-join-form input[type=button] {
    width: 2.6rem;
    height: .7rem;
    border-radius: .35rem;
    background: #9f2d23;
    font-size: .32rem;
    color: #fff;
    line-height: .7rem;
    text-align: center;
    outline: none;
    border: none;
}

.ny-column-item-join-form textarea {
    width: 100%;
    height: 1.88rem;
    padding: .1rem .2rem;
    background: #f6f2ee;
    font-size: .28rem;
    color: #333;
    line-height: 1.5;
    text-align: justify;
    resize: none;
    border: none;
    margin-bottom: .4rem;
}


.ny-column-news-case {
    width: 6.6rem;
    margin: 0 auto .42rem;
    background: #fff;
}

.ny-column-news-case-pics {
    width: 100%;
    height: 4rem;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    background: #f1f1f1;
}

.ny-column-news-case-text {
    padding: .2rem .25rem .3rem;
}

.ny-column-news-case-text dl {
    width: 100%;
    height: .8rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: .01rem solid #c6c6c6;
    margin-bottom: .2rem;
}

.ny-column-news-case-text dt {
    width: 4.4rem;
    height: .8rem;
    font-size: .32rem;
    color: #000;
    font-weight: bold;
    line-height: .8rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.ny-column-news-case-text dd {
    width: 1.7rem;
    font-size: .28rem;
    color: #888;
    line-height: .8rem;
    text-align: right;
}

.ny-column-news-case-text p {
    font-size: .28rem;
    color: #333;
    line-height: .5rem;
    text-align: justify;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}


.ny-column-item-serve {
    padding: .6rem 0;
}

.ny-column-item-serve img {
    width: 100%;
}

.ny-column-item-serve-form {
    width: 6.2rem;
    margin: 0 auto;
    padding-top: .4rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.ny-column-item-serve-form input[type=text] {
    width: 100%;
    height: .6rem;
    padding: 0 .2rem;
    background: #f6f2ee;
    outline: none;
    border: none;
    font-size: .28rem;
    color: #333;
    margin-bottom: .2rem;
}

.ny-column-item-serve-form input[type=button] {
    width: 2.6rem;
    height: .7rem;
    border-radius: .35rem;
    background: #9f2d23;
    font-size: .32rem;
    color: #fff;
    line-height: .7rem;
    text-align: center;
    outline: none;
    border: none;
    margin-top: .3rem;
}

.ny-column-enroll {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .6);
    z-index: 10000;
    display: none;
}

.ny-column-enroll dt {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 6.2rem;
    height: 7.81rem;
}

.ny-column-enroll dd {
    position: absolute;
    left: 50%;
    top: 11rem;
    transform: translateX(-50%) rotate(45deg);
    width: .8rem;
    height: .8rem;
    border: .04rem solid #fff;
    border-radius: 100%;
    z-index: 10;
}

.ny-column-enroll dd::before {
    position: absolute;
    left: 50%;
    top: 50%;
    content: '';
    width: 50%;
    height: .04rem;
    background: #fff;
    transform: translate(-50%,-50%);
}

.ny-column-enroll dd::after {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    content: '';
    width: .04rem;
    height: 50%;
    background: #fff;
}

/* ny-column end */





.foot {
    width: 100%;
    background: #fff;
}

.foot-mode {
    width: 100%;
    height: 2.78rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.foot-info {
    width: 100%;
    min-height: 9.78rem;
    background: url('../images/foot-bg1.jpg') no-repeat;
    background-size: 100% 9.78rem;
    background-position: center;
    padding: .4rem 0;
}

.foot-info-logo {
    width: 3.05rem;
    height: 1.83rem;
    margin: 0 auto .4rem;
}

.foot-info-call {
    font-size: .4rem;
    color: #000;
    line-height: 1.5;
    font-weight: bold;
    text-align: center;
    margin-bottom: .14rem;
}

.foot-info-site {
    padding: 0 .4rem;
    margin-bottom: .2rem;
}

.foot-info-site dl {
    margin-bottom: .16rem;
}

.foot-info-site dt {
    font-size: .32rem;
    color: #000;
    font-weight: bold;
    line-height: 2;
    text-align: center;
}

.foot-info-site dd {
    font-size: .28rem;
    color: #333;
    line-height: 1.5;
    text-align: center;
}

.foot-info-chat {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.foot-info-chat dt {
    width: 1.75rem;
    height: 1.74rem;
}

.foot-info-chat dd {
    font-size: .24rem;
    color: #000;
    line-height: 2;
    text-align: center;
}

.foot-form {
    width: 100%;
    height: 4rem;
    background: url('../images/foot-bg2.jpg?v=1.1') no-repeat;
    background-size: 100% 4rem;
    background-position: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.foot-form input[type=text] {
    width: 4.8rem;
    height: .56rem;
    border: none;
    outline: none;
    background: #fff;
    padding: 0 .3rem;
    font-size: .28rem;
    color: #000;
    line-height: .56rem;
    margin-bottom: .28rem;
    border-radius: 0;
}

.foot-form input[type=button] {
    width: 4.8rem;
    height: .56rem;
    border: none;
    outline: none;
    background: #9c1919;
    font-size: .28rem;
    color: #fff;
    border-radius: 0;
}

.foot-own {
    width: 80%;
    margin: 0 auto;
    padding: .24rem 0;
    font-size: .24rem;
    color: #333;
    line-height: 1.5;
    text-align: center;
}

.foot-own a {
    font-size: .24rem;
    color: #000;
}
/* foot end */





.sidebar {
    position: absolute;
    top: 0;
    left: -100%;
    opacity: 0;
    width: 100%;
    height: calc(100vh - .9rem);
    transition: all .5s;
    -ms-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    -webkit-transition: all .5s;
    z-index: 1000;
}

.sidebar-wrap {
    width: 75%;
    height: 100%;
    background: #fff;
}

.sidebar-close {
    position: sticky;
    top: 0;
    left: 0;
    z-index: 100;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding: .2rem;
    background: #fff;
    border-bottom: 1px solid #ddd;
    width: 100%;
    height: 1.4rem;
}


.sidebar-close span {
    width: 1rem;
    height: 1rem;
    overflow: hidden;
    font-size: 1rem;
    color: #9f2d23;
    line-height: 1rem;
    text-align: center;
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.sidebar-nav {
    padding-bottom: .3rem;
    height: calc(100vh - 2.3rem);
    overflow-y: auto;
}

.sidebar-nav > li {
    border-bottom: .01rem solid #ddd;
}

.sidebar-nav-item {
    padding: 0 .3rem;
    height: 1rem;
    font-size: .32rem;
    color: #9f2d23;
    font-weight: bold;
    line-height: 1rem;
    position: relative;
}

.sidebar-nav-item::after {
    position: absolute;
    right: .4rem;
    top: 50%;
    z-index: 10;
    content: '';
    display: block;
    width: .3rem;
    height: .3rem;
    border-right: .06rem solid #9f2d23;
    border-bottom: .06rem solid #9f2d23;
    transform: translateY(-50%) rotate(-45deg);
    -ms-transform: translateY(-50%) rotate(-45deg);
    -moz-transform: translateY(-50%) rotate(-45deg);
    -o-transform: translateY(-50%) rotate(-45deg);
    -webkit-transform: translateY(-50%) rotate(-45deg);
    transition: all .2s;
    -ms-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    -webkit-transition: all .2s;
}

.sidebar-nav-item a {
    display: block;
    font-size: .32rem;
    color: #9f2d23;
}

.sidebar-nav-menu {
    display: none;
    padding: 0 .6rem .3rem;
}

.sidebar-nav-menu li {
    font-size: .3rem;
    color: #000;
    line-height: .6rem;
}

.sidebar-nav-menu a {
    color: #333;
}

.sidebar-nav-sub {
    height: .6rem;
    font-size: .3rem;
    color: #000;
    font-weight: bold;
    line-height: .6rem;
    position: relative;
}

.sidebar-nav-sub::after {
    position: absolute;
    right: .4rem;
    top: 50%;
    z-index: 10;
    content: '';
    display: block;
    width: .2rem;
    height: .2rem;
    border-right: .04rem solid #333;
    border-bottom: .04rem solid #333;
    transform: translateY(-50%) rotate(-45deg);
    -ms-transform: translateY(-50%) rotate(-45deg);
    -moz-transform: translateY(-50%) rotate(-45deg);
    -o-transform: translateY(-50%) rotate(-45deg);
    -webkit-transform: translateY(-50%) rotate(-45deg);
    transition: all .2s;
    -ms-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    -webkit-transition: all .2s;
}

.sidebar-nav-sup {
    display: none;
    padding: 0 .3rem .2rem;
}

.sidebar-nav-sup li {
    height: .6rem;
    font-size: .28rem;
    color: #333;
    line-height: .6rem;
}

.sidebar-nav-sup li a {
    font-size: .28rem;
    color: #333;
}


.abb::after {
    top: 40%;
    transform: translateY(-50%) rotate(45deg);
    -ms-transform: translateY(-50%) rotate(45deg);
    -moz-transform: translateY(-50%) rotate(45deg);
    -o-transform: translateY(-50%) rotate(45deg);
    -webkit-transform: translateY(-50%) rotate(45deg);
    transition: all .2s;
    -ms-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    -webkit-transition: all .2s;
}

.pb136 {
    padding-bottom: 1.36rem;
}

.on {
    left: 0;
    opacity: 1;
}
/* sidebar end */






.seek-popup {
    position: absolute;
    left: 0;
    top: -100vh;
    width: 100%;
    height: 100vh;
    background: transparent;
    opacity: 0;
    transition: all .5s;
    -ms-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    -webkit-transition: all .5s;
    overflow-x: hidden;
    overflow-y: auto;
    z-index: 1000;
}

.seek-popup-mask {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
    background: transparent;
}

.seek-popup-main {
    height: 1.4rem;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 100;
}

.seek-popup-main input[type=text] {
    width: 4.2rem;
    height: .6rem;
    border: .02rem solid #ccc;
    outline: none;
    padding: 0 .3rem;
    font-size: .32rem;
    color: #000;
}

.seek-popup-main span {
    width: .6rem;
    height: .6rem;
    position: relative;
    margin-left: .2rem;
}

.seek-popup-main span::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: .5rem;
    height: .5rem;
    border-radius: 100%;
    border: .06rem solid #9c1919;
}

.seek-popup-main span:after {
    content: "";
    position: absolute;
    bottom: .1rem;
    right: 0;
    transform: rotate(40deg);
    width: .18rem;
    height: .06rem;
    background-color: #9c1919;
    border-radius: .06rem;
}

.seek-popup-main span .searchbtn {
    width: .6rem;
    height: .6rem;
    border: none;
    background: none;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 88888;
}

.top {
    top: 0;
    opacity: 1;
}
/* seek-popup end */





.tabBar {
    position: fixed;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 10000;
    width: 7.5rem;
    margin: 0 auto;
    height: .9rem;
    background: #9c1919;
}

.tabBar ul {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
}

.tabBar ul::before {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 1px;
    height: .26rem;
    background: #fff;
    content: '';
}

.tabBar-item {
    width: 50%;
    height: .9rem;
    font-size: .32rem;
    color: #fff;
    /*font-weight: bold;*/
    line-height: .9rem;
    text-align: center;
}

.tabBar-item a {
    font-size: .32rem;
    color: #fff;
}

.contact-main,
.contact-main a {
    color: #666666;
}

.contact-main h1 {
    font-size: .35rem;
    font-weight: bold;
}

.contact-main p {
    margin-bottom: .25rem;
}

.case-body .ny-column-centre-case-link a {
    display: none;
}

.case-body .ny-column-centre-case-link {
    align-items: center;
}

.case-body .ny-column-centre-case-link span {
    width: 6.6rem;
    max-width: 100%;
    border: none;
    text-align: center;
    margin-top: 0;
}

.wx_box {
    padding-top: 0.2rem;
}

.wx_box img {
    width: 3rem;
    height: 3rem;
    margin: .1rem auto 0;
    display: block;
    border: 1px solid #eee;
}

.wx_box p {
    text-align: center;
    font-size: .3rem;
    color: #666;
    line-height: .6rem;
}

.tem-content {
    padding: 0 .35rem;
    margin: 0 auto;
}

.templeJoin-body .ny-column-tabs {
    flex-wrap: nowrap;
    justify-content: space-evenly;
    align-content: center;
    align-items: center;
}

.templeJoin-body .ny-column-tabs a {
    width: 1.5rem;
    margin-right: 0;
}

.templeJoin-body .ny-column-nav dd {
    width: 100%;
}

.templeJoin-body .ny-column-nav dd {
    justify-content: space-around;
}

.templeJoin-body .addBtn {
    display: none;
}

.templeJoin-body .ny-column-item-head {
    justify-content: space-between;
}

.templeJoin-body .ny-column-item-head .link {
    margin-right: 10px;
}

.templeJoin-body .ny-column-nav dd a {
    border: .02rem solid #c6c6c6;
    border-radius: .25rem;
}

.no-data {
    text-align: center;
    margin: 40px auto;
}
